# DurationUnit
`toloka.client.user_restriction.DurationUnit` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/user_restriction.py#L17)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`MINUTES`|'MINUTES'|<p></p>
`HOURS`|'HOURS'|<p></p>
`DAYS`|'DAYS'|<p></p>
`PERMANENT`|'PERMANENT'|<p></p>
